GDV Diagram

GDV Qualification

The GDV Qualification program is designed to evaluate the psychoemotional status parameters expressed as peer review diagnostic decisions and integral indices reflecting the energy-functional level of human body based on GDV images of human fingers. The calculated parameters and indices express the potential of “successfulness” in the subject’s activity.

The program is intended for evaluating the potential successfulness and efficiency of athletes and staff members of companies. The individual rating of a person in the group is based on these characteristics.

The method is based on high correlation (correlation coefficients are more than 0,85) of the indicated parameters and indices calculated independently by means of tests and peer review decisions, with geometrical and brightness characteristics of GDV-images.

The demo version makes it possible to work only with built-in data; the functions of creating, loading and saving files of subjects are blocked; you also can not load GDV-images from disk or start the GDV Capture to capture these files.

Introduction

System requirements

Working procedure

Working with program GDV Qualification

Overview GDV Qualification

Adding an entry of a new subject data

Loading GDV-images

Capturing GDV-images

Calibration

Noise filtration

Pseudocoloring modes

Correction of the center and ellipse for the GDV-image of finger

GDV-Image Menu

Data table

Summary

Parameters plots

Printing out GDV images

Printing out graphs and tables

Saving printed documents


Requirements

System requirements

The program can be operated in the following Microsoft Windows operating systems:

  • Windows 2000

  • Windows XP

Recommended computer configuration:

  • Processor - P 4 or higher

  • Memory - 256 Mb or more

  • HDD free space - 5 Gb or more


Instruction

Working procedure

The program can simultaneously carry out the data processing for several subjects with a possibility of having several GDV captures for each of them (e.g., taken on different dates). A GDV capture is one or two sets of files of GDV-images of fingers taken with and without filter. In this program only GDV-images without filters are required.

The list of captures and personal data of the subject (name, gender, age, etc.) are saved in the file or on the disk. Therefore to process the subject’s data it is necessary either to create a new file, or to download the previously created one and then add the new capture. When you want to close the program or delete subjects from the list, a request will be made if you need to save all changes during this séance.

Thus a typical working procedure looks as follows:

1. Create a new file or download the existing one.

2. Add the new capture.

3. Download the subject’s GDV-images without filter.

4. Calibration (if this procedure has not been carried out before).

5. Check settings of noise filtration, pseudocoloring mode, and if necessary, introduce your corrections.

6. Corrections of inner ellipses.

7. Processing and analysis of the obtained data.

8. Printing and saving the results.


Overview

Overview GDV Qualification

The interface of the GDV Qualification is arranged as a dialog containing consecutively switched pages. Part of pages is available only after loading or processing of data. The program interface is designed in such a way that the user can consecutively realize construction and visualization of GDV Qualification in accordance with standard analysis procedure.

When the program is launched the start page is displayed from where the user can start working.

When you select the User Manual button, you will see the description of working with programs.

The menu item About program will display the data on the installed program version, time and date of its issue, the hardlock number, and there is also a possibility to change the language of the user interface to any of the supported ones without re-installing the program. To do this you need to check the required language and restart the program. The interface language will change for all programs in the package.

When you select Start work click the left mouse button to go to the next page Subject list.

In the upper right part of the page Subject list there is the menu of the program.

When you click on the button Page the menu will appear with a list of all pages where you can arbitrary switch to other pages of the program. The current page is checked; you can choose another one with the left mouse button but you need to consider that part of pages will be available only after the loading or processing of the GDV-images. You can switch between pages during work using buttons Previous and Next in the menu Page or in the lower right part of the page Subject list.

If you press the button Action a menu will show up with a list of possible actions on this page including both operations common to all pages of the program (“Go to subject's page”, “New subject”, etc) and specific operations for the current working window.

The Programs button makes it possible to start any program from the GDV Software package installed on the computer. When the selected program is launched the files of subjects open in the current programs are automatically loaded into it. Further on during work there will be automatic synchronizing of the altered data among all programs to where the altered subject’s file is loaded.


AddSubject

Adding an entry of a new subject data

On page Subject list there are two lists; the upper one is responsible for the information about subjects and the lower one for the information about captures assigned to each of subjects loaded into the upper list.

To work with the program it is necessary to add the information about a new subject into the upper list: press the button New subject (shown with the cursor in the figure).

The subject’s personal data and the GDV-images file list are saved in the file with the .sbj extension. The file is created on the disk, and its content is updated at the moment when you finish working with the program. Inside, the file contains references to the files with GDV-images. That is, to transfer the information onto another computer you need to copy the required .sbj files together with the appropriate files with GDV-images keeping their arrangement with reference to each other in the directory structure.

For the convenience of the data storage and transfer to other computers, it is recommended to keep a certain structure of subject data folders on the disk. In particular, the following example, schematically displayed, is very convenient. In this case to transfer the information about, e.g. Smith you need just to copy the folder Smith with all its contents (Capture (5.06.2005), Capture (10.11.2005)) and the file Smith.sbj. If there is no need to transfer the GDV-images you can just copy the *sbj file. In such case the program will enable you to preview the previously calculated data but re-processing will be inaccessible.

When you press the button New subject the subject’s personal data window will show up.

The file name with the sbj. extension to where the subject’s data will be saved is formed by the program automatically based on the subject’s name and the current path to the GDV data base. This path is normally selected by the user when installing the software and it is not to be changed further on. However, using the button Browse... you can indicate a new path to the GDV data base.

In the upper part of the window enter the subject’s personal date: name of subject – in the line Name (e.g Marina), indicate the date of birth, select sex, and, if necessary, put down your comments to this subject. Button [image] enables to enter or edit the date of birth using the calendar.

In the lower part of the window there are the control elements that enable to add GDV captures for the given subject. By default, it will be named Capture 1. If necessary, you can enter the name corresponding to the specific character of the test (e.g, before and after treatment). Right from this window, using button [image] , you can indicated the path to the GDV images with or without filter if the images have already been captured before and saved to disk. Besides, you can start the GDV Capture program to capture GDV images by button [image]. The line Date is filled out automatically after loading or capturing GDV images. Enter additional information about capturing in the field Remark.

When you finish entering data press Done, and on page Subject List there will show up the entries about the subject and the newly added capture.

Before the subject’s name and names of captures there are checkmarks to check/uncheck the processing of a single subject or capture. It means that you can process/view not all loaded ones but only selected sets of captures, and not only loaded subjects but only selected ones. To check/uncheck you need to doubleclick the left mouse button.

To work with the upper list the following buttons are provided below the list.

The button Load subject enables to load information about the subject from the previously saved file.

The Load per list button enables to for a list of files of subjects and to load this data into the program from the window Files list composing.

The window shows a list of files with extension .sbj, which need to be open. You can edit the list using the following buttons:

enables to add to the list the files with .sbj extension from the selected folder on the disk

deletes all selected files with .sbj extension from the list

deletes all files with .sbj extension from the list

Using the Folder pattern [image] and

File name pattern [image] you can load into the list not all files but only those that meet a specific condition. In these input fields you can enter any part of the folder or file name. You can also use the two special symbols "*" and "?". "*" means any number (including 0) of any symbols. "?" means just one symbol. For example, you have a set of files of 10 fingers and you need to open the files with fingers of the right hand taken with filter. To do it you type *Filter* in the Folder pattern field, and type ?R* into the File name pattern (naturally, you need to name the files and folders on the disk in an appropriate way). Then when you scan the selected folder, only the required files will be loaded into the list.

When you have finished selecting the parameters press ОK.

Use the button Edit data to enter changes in the personal data of the selected subject.

The button Remove from list enables you to remove the selected recording about the subject from the program. This action does not result in data file removal from the disk but only increases the memory space.

Using the button Clear list you can delete all loaded data from the program memory.

To work with the lower list the following buttons are provided:

Add capture – to add a new capture for the subject selected in the upper list.

Edit data – to introduce changes and to add comments to capture selected in the lower list.

Remove capture – to delete capture selected in the lower list.

To save changes press Save changes....

To switch to another GDV-image page use the button Next.


LoadBMP

Loading GDV-images

Loading of GDV images is done on the GDV images page and also in the subject’s window with the Load GDV images button (it is indicated with the cursor in the figure). The files of GDV images are to have in their name the finger indices 1R - 5R, 1L - 5L.

To load GDV-images you need to press the button Load GDV-images in the shown-up window and indicate the path to the folder where the GDV-image set is stored, then press the buttons Select all and Open.

The pictures of the subject’s GDV-images are loaded into the GDV-image window.

GDV-images taken without filter are loaded into the program.

Use the Calibration button for calibration of the loaded GDV-images.

Use the button Print GDV-images to print out the pictures of the loaded GDV-images with an overlay of sector division by Korotkov.

Use the Load GDV-images button if you want to reload GDV-images.


CaptureBMP

Capturing GDV-images

On page GDV-images there is the Capture GDV-images… button that makes it possible to capture GDV-images from any program of the GDV Software package.

The GDV-image capture process is carried out in the GDV Capture program. When you save the captured GDV-images in this program the following structure of folders on the disk will be automatically created:

...

<Subject 1>.sbj

<Subject 1> (GDV Images)

<Name of capture 1>

GDV-images without filter

1R.bmp

2R.bmp

3R.bmp

…

GDV-images with filter

1R.bmp

2R.bmp

3R.bmp

…

The lines containing in < > will be replaced by data input by the operator when creating the subject’s account and during GDV-capturing.

Until the GDV Capture is closed the work of the program from where the call is made will be blocked. After saving the captured GDV-images and closing the GDV Capture program the images will automatically load to the GDV-images window. The protocol of capturing GDV-images is described in details in the instruction to the GDV Capture program.


Calibration

To carry out calibration you need to capture GDV-images of the test object that will be used to calculate calibration parameters. It is important that GDV-images of the test object should be captured at the same time, same place and under the same conditions that those of the subjects.

The calibration data is saved in the GDV-images files together with the center coordinates, ellipse parameters and a number of other image characteristics. With the first loading of GDV-images into the program the results of the latest calibration on the given computer will be automatically assigned to all images. If calibration was not done before, the program will offer you to do the calibration.

To carry out calibration you need to press Calibration… in the right lower part of the GDV-images window. The program GDV Capture will be launched in the calibration mode.

The calibration process begins with capturing or loading GDV-images of the test object. You will need no less than 10 GDV-images of the test object for processing. Before processing you need to save all GDV-images. A more detailed description of loading or capturing GDV-images see in the instruction to the GDV Capture program.

It is important to make sure that GDV images of the test object have no defects, for example, due to misplacement of the test object. Such defects can distort calibration data which will make it impossible to obtain reliable information in the GDV image processing programs.

After loading or capturing GDV-images press the Process button to calculate calibration parameters.

After processing is finished a window with calculation results of parameter calibration will show up.

If calibration results are within the norm, save them using the button Save calibration results.

If calibration results deviate from normal, the program will mark them in red. Such data are not recommended to be used for further GDV image processing and analysis.

When you try to save such parameters the program will inform you on possible reasons of unsatisfactory calibration results.

In such case it is recommended to carry out re-calibration beginning from another registration of the GDV images of the test object.


Filter shym

Noise filtration

The window Noise filter parameters is opened using the button Noise in the upper part of the Dynamic GDV-images page.

A GDV-image is a number of points (pixels) each of which is characterized by the glow intensity – a value within 0 - 255. Zero intensity corresponds to the absence of glow in the given point, and 255 indicate maximal glow intensity.

The GDV-image spectrum is the function that determines the number of points with specified intensity. Fig. shows a typical GDV-image spectrum. The horizontal axis shows the intensity and the vertical one the number of image pixels with preset intensity. Any video camera used to register GDV-images has a certain error of performance. Therefore the images contain evenly spread “noise” points of low intensity. The figure shows the part of spectrum corresponding to there noise pixels in grey. The blue color indicates the spectral region corresponding to the brightest and most informative point of gas discharge glow around the subject.

Fig. Typical spectrum of a GDV-image

The video camera performance error is not the only noise contribution to GDV-images; it also may be dirt on the work surface of the instrument. It may result in separate bright spots or fragments that also should be filtered.

As a result, noise filtration of GDV-images is carried out in two stages. First, you need to remove pixels whose intensity is equal or less than a certain limit. There are two ways of setting this limit:

1. The limit is set directly– a corresponding parameter of the program is called «absolute noise level»;

2. The limit is determined automatically for each image by a certain characteristic of the GDV-image spectrum.

The latter method is regulated by the two parameters – «relative noise level» and «basic intensity». A relative noise level determines the percentage of the limit value for filtration calculated from the selected basic intensity. There are 5 options of basic intensities:

1. Average – an average intensity calculated by analysis of all points of image.

2. Average + RMS – an average intensity of all points of image plus standard intensity deviation.

3. Median – a median of the image points intensities.

4. Peak – the most frequently met intensity value.

5. Threshold – a value exceeding the intensity peak (the number of pixels containing this value is less than 1% of the total amount of image points).

At the second stage of filtration a list of image fragments is built – groups of glow pixels situated nearby (the principle of 8-connectedness is used: two points are neighboring if their coordinate values have not more than one-unit difference, i.e., the neighboring of the given points are those being in one of the eight nearby positions) For each fragment the area is calculated, i.e., the number of pixels in it. Then you need to remove from the GDV-image all fragments whose area is smaller than the specified one. It is regulated by the parameter «minimal fragment area». The value of this parameter is 10 by default and usually does not require any changes.

For the convenience of processing GDV-images of liquids (that may splash during a discharge), and also if there is edge flare (external lighting), another parameter has been introduced, - the «working radius». If this parameter is non-zero, all pixels whose distance to the glow center exceeds the specified value are removed.

It should be emphasized that during the filtration procedure there is no physical removal of information from images, all further calculations in the program are done as if all filtered pixels had zero intensity. Therefore you can change the noise filtration parameters any time, not losing the data on noise pixels.

The noise filtration parameters settings are carried out by the user. The two main factors to select these parameters are the type of the used GDV Camera and specific features of the recorded GDV-images. In the Operation Manual to the GDV Camera you will find the recommendations helping to determine the correct parameter values. You need to follow the principle of selecting the most contrast part of the glow that can usually be seen with a naked eye. It is also important (when you are registering the test object images) to ensure such filtration parameters that the inner part of the glow would not contain noise pixels. For the convenience of selecting optimal parameters of noise filtration the program can switch to different types of image pseudocoloring. You can use the following way to control the correctness of the chosen parameters:

1. Set the «intensive» or «energy» palette for loaded images.

2. Select the noise filtration parameters so that to avoid a large number of yellow dots.

3. Switch to the «initial image» palette.

4. Switch off the display of the filtered points.

5. Make sure that the visible peculiarities of the subject’s glow have not disappeared from the screen.

6. Switch to the «monotonous palette».

7. Make sure that the bright-blue dots do not fill the entire or almost entire glow area.

8. If necessary, repeat the procedure.

Naturally, the procedure of selecting the parameters is done only once using several samples of GDV-images of fingers and GDV-images of the test object captured with the given GDV Camera.

Several parameters of noise filtering are offered in the program:

    1. Absolute noise level – removal of all the image points whose intensity is lower or equal to the given noise level. It is recommended to select the value individually for each session of recording within the limits from 10 to 60.

    2. Relative noise level (%) – the program automatically selects absolute noise level on the basis of the given percent of the value of base intensity. This algorithm selects the level of noise for each GDV-image frame individually. Base intensity is calculated on the basis of the analysis of histogram of image spectrum. Statistical characteristics of spectrum are taken as the values of base intensity. These characteristics correspond to the spectrum average value plus the value of its RMS, average value of spectrum, median of spectrum or peak of spectrum.

    3. Minimal fragment area – removal of fragments of glow with the glow area less than the given minimal area of fragment.

    4. Working radius – removal of all points of the image whose distance from which to the glow center is bigger than the given working radius. The glow center is either calculated automatically, as the center of gravity of all the glow points, or set by the user after manual correction of the glow center. The same value of coordinates of the glow center is used for all the frames of video file.

    5. Intensity correction – the intensity of all pixels of a GDV image increases or decreases by the same value that is automatically calculated by the program, so as to bring the characteristics of the image spectrum most closely to the characteristics of the spectrum of test object GDV images taken during calibration.

Press OK to activate new parameters. The loaded GDV-images are automatically filtered from noise under new parameters and are renewed in the screen.


ViewGDVImages

Pseudocoloring modes

You can view GDV images in various pseudocoloring modes, which enables to study the peculiarity of development of gas discharge more accurately. You can switch one pseudocoloring mode to another in the upper left corner of the page.

The following types of pseudo-coloring are provided in the program:

1. Original image – image as it was obtained from video camera and saved in AVI-file. Gray color palette containing 256 shades of gray (from black to white) is used.

2. Inverted image – inverted gray color palette is used, containing 256 shades of gray (from black to white). Particular small details and thin streamers are better seen in this palette than in the initial image.

3. Intensive palette – image points are colored in one of eight colors. The brightest glow points are colored in the shades of blue, less bright points are colored in the shades of red. Points, the intensity of which is higher than the noise level, but lower than the base noise level for the given frame, are colored in yellow. All image points removed by noise filtration are shown in white.

4. Solid palette – all image points removed by noise filtration are shown in black color, the rest of the points are shown in a monotonous bright color. Use this palette analyzing sector’s glow area and glow area of the whole image in order to avoid optical illusion, which can occur if some points are not seen well, as the coloring is similar to the coloring of “noise” points.

5. Blue palette – color palette containing 256 shades of blue (from black to bright blue) is used. Points with minimal intensity of glow are shown in dark (almost black) shades, points with maximal intensity of glow are shown in bright (almost blue) shades. This palette displays the glow similar to the way it can be seen in instrument’s electrode by the naked eye.

6. Energy palette – the image points are colored in one of the nine colors. The brightest glow points are colored in blues, the less bright ones are colored in reds, oranges and violets. All image points removed by the noise filtering algorithm are displayed in white.


Kontur

Correction of the center and ellipse for the GDV-image of finger

Determination of the ellipse and glow center is built automatically when the GDV-grams are load-ed. In most of the cases the contour almost absolutely repeats the finger contour. However, sometimes the glow has outbursts and dark areas, as a result of which the finger contour built automatically is not precise and requires manual correction. In this case the contour can be manually adjusted: the position of the center and the finger orientation can be corrected in order to have a more precise energy field picture.

In order to correct the finger center position, move the mouse cursor to the displayed GDV-gram center, press the left button and move the cursor keeping the right button pressed.

The finger orientation on a GDV-gram can be corrected in a similar way. In order to do that, move the cursor to one of the displayed GDV-gram axes, press the leftt button and move the cursor keeping the left button pressed. The kept axis will be rotated against the GDV-gram center.

In order to correct the contour, mark the corresponding GDV-gram, move the cursor to touch the axis which will be used for correction, and keeping the keyboard Ctrl button pressed move the contour border.

Besides, sector division of the corresponding finger is superimposed on the GDV images. Detailed information on the GDV image can be obtained using the mouse:

  • When you move the cursor over the image the information is displayed in the lower part of the window.

    • When you press the right mouse button the information is displayed in the pop-up window.


GDV-Image Menu

Contextual pop-up menu can be called for any loaded GDV-image. Press right mouse button in the line showing frame’s number and path to the file. Contextual menu appears. It consists of the following items:

Menu item | Operation
Copy to clipboard | Copies the frame, being in the screen, to the clipboard, taking into account coloring, sectors and viewing
Fit to window | Fits maximal quantity of GDV-images in the screen simultaneously (the quantity of images in the screen depends on the monitor resolution)
Set maximal enlargement | Scales up the selected GDV-image for the whole window
Zoom in | Scales up the selected GDV-image image
Zoom out | Scales down the selected GDV-image image
Print all images | Calls the Preview window
Print image | Calls the Print preview window and prints out the selected GDV image
Fit ellipse automatically | The program automatically recalculate inscribed ellipse overriding previously made manual changes for single GDV-image or for all loaded GDV-images
Save colored images | Save GDV-images in the form of their display on the screen (taking into account current coloring type, sector fragmentation, etc.)
View | Calls GDV-image real size view window


Progress BMP

Data table

The Data table page contains brief numeric information on basic parameters calculated in the GDV Qualification program. These data are presented in the Rating table.

The Rating table consists of lines with parameters calculated for each subject and columns containing the following information:

  1. N – The ordinal number of the table line.

  2. NAME – First name, Middle name and Last name of the subject.

  3. Rating is assigned based on the calculated integral coefficient value IC.

  4. FEI – Functional-Energy Index – the characteristics of the subject’s functional energy level for the period of study. The higher FEI, the higher the potential reserve of the subject, or the competitive readiness level for athletes. High FEI value characterizes purposefulness, stress resistance, high movement activity and a stock of potential reserves.

  5. FEB – Functional Energy Balance – the characteristics of the energy symmetry, distribution of functional energy level between the right and left hand of the subject for the moment of study. It characterizes a bilateral energy balance. The more symmetrical the subject’s energy, the higher the functional reserve of its use. Strong asymmetry is a sign of psychological, and in most evident cases both physiological imbalances. It is an apparent symptom of psychological instability, nervousness, suppressed anxiety, phobias, and diffidence.

  6. ED – Energy Deficiency – evaluation of the energy deficiency level of psychofunctional state of human body as a whole taking into account separate organs and systems. Energy deficiency indicates the state of overloading, tiredness, depletion of energy reserves, and over-training for athletes. High energy deficiency is a symptom of such states as nervous and psychological breakdowns, dysadaptation, immunodeficiency, athletic injuries. An important diagnostic sign is the speed of the FEB renewal and disappearance of energy deficiency when loadings are removed. When energy efficiency exceeds 50% repeated periodic measurements and are required.

  7. SED – Symmetry of Energy Deficiency – the characteristics of the symmetry distribution of energy deficient states. High EDS indicates the presence of a potentially dangerous energy deficiency state. Low EDS indicates temporal functional deviations.

The data table can be saved to a text file or printed out.

When you print out the rating table you can indicated the name of the group to which the subjects refer (e. g., swimming). The entered names are saved and you can select them afterwards. If the name of the group is not obligatory you need to press Cancel.


AdditionalParameters

Summary

The page Summary contains a table where the qualities of the following categories are mentioned:

Sport valuable merits

Activity - a subject’s ability to change the situation or an attitude to it in the absence of the definite prognosis of its results but continuously taking into account the degree of its efficiency.

Purposefulness - a psychoemotional state characterizing readiness and emotional motivation in reaching the goal.

Self reliance - a volitional quality that shows in calm perception of his own abilities and advantages by the subject.

Stress resistance - the constellation of personal qualities which enable the subject to stand high intellectual, volitional and emotional overloadings due to peculiarities of his professional activity without harmful after-effects for himself and other people.

Self regulation - regulation - (from Latin regulare – to bring to order, to adjust) – expedient functioning of living systems of various levels of organization and complexity. Mental self-regulation is one of the levels of regulating the activity of theses systems expressing the specific character of mental properties of reflection and modeling the reality which realize it, including the subject’s reflections.

Before nosologic changes

Introspection - observation of one’s own mental life (going deep into one’s own thoughts).

Unsolvable dreams - an effort to find a solution of unsolvable problems at subconscientious level during sleep.

Unmotivational anxiety - a symptom of psychoemotional disorder.

Deterioration of efficiency - a decrease of an ability to perform expedient activities at the given level of efficiency during a certain time period.

Irascibility, irritability - a non-controlled inadequate psychoemotional subject’s response to exogenous irritants.

Dysadaptation states

Troubled-hypohondriacal states - a depressive psychological disorder (with obsessive and overvalued alarms referred to one’s health.

Tendency to solitude - a psychoemotional state characterizing a state of depression both endogenous (without any evident reasons) and reactive (response to psychotraumatic reaction).

Vegetative dysfunction - it is combined with emotional disorders and expressed in vegetative manifestations: giddiness, sweating, chill, shivering, arterial pressure variations, lack of air.

Energy deficiency state - states indicate insufficient energy supply of functional activity of body and systems. The state of energy deficiency can be attributed to total breakdown, dysfunctions of separate organs or systems, overfatigue, neuro-psychic stress, over-training. In this state the subject can function normally, in particular, an athlete can show good results, however a long period of such state leads to development of negative processes on psycho-physiological or somatic level.

Necessity check up - at the moment of measurements the subject is under stress which makes it impossible to adequately evaluate his psycho-physiological readiness. The given situation requires a more detailed psychological and medical examination.

In the table "+" marks the qualities which by the result of processing GDV-images are mostly pronounced for the subject.

Press Print … to print out the obtained data.

Press Save... to save the results.

Press the button Go to the subjects’ page to return to the page with the List of subjects.


DetailedReport

Parameters plots

The program calculates the glow energy distribution over the GDV-images of human fingers using a uniform division of the image into 6 circular sectors. For each sector the integral area is calculated with a measurement range from -3 to +3. The program makes it possible to carry out the visual distribution analysis of this parameter over the fingers building the plots of three types:

  1. Distribution of the averaged integral area over the fingers.

  2. The plot showing a imbalance of the integral area (the difference of this parameter values between the right and left hands).

  3. A circular diagram showing the integral area distribution over all sectors of all fingers.

Below the plot on the left there is a legend showing what data were used to build the curves on the plot of the diagram. If several subjects have been loaded to the program you can select the current curve on the legend. For the current selected curve the numeric parameters on the plot are displayed by sectors. Double-click the left mouse button above the line of the legend to switch on or off the display of data. The tick on the left from the line will be changed into a cross.

The button Save data… will enable you to save the calculated data.

You can return to the page Subjects’ list using the button Go to subjects’ page.


PrintingGDVImages

Print GDV-images

The program makes it possible to print out the loaded GDV images with sector division. Press Print GDV images on the GDV image loading page.

Before printing the program will open the preview window, from where the image might be printed or saved.

The description of the preview window operation is given in section Print graphs and tables.


Printing charts

Print graphs and tables

You can print out the plots of parameters and tables by pressing Print… in the bottom part of the page where there is a plot or a table; the window Print preview will show up.

There are several buttons in the tool bar of this window:

– closes the preview window

– switches to window “Print setup”, followed by printing

– enables to view the previous page and next one

– enables to view the first page and the last one

– enable to save the file of the printed page in Windows Bitmap (extension BMP) or Windows Enhanced Metafile (extension EMF) formats

– changes the scale of the preview page

Information on the number of pages is shown in the window status bar.

After pressing button Print window Print setup appears. If you have a color printer, the printer is automatically set for color printing. “Landscape" page setup is given by default.

It is advised to use the EMF format for saving pages, as, first of all, images occupy much fewer space on disk in this format than in BMP format. Secondly, when these images are scaled in documents (for example, in Microsoft Word) distortions are minimal.


Saving PreviewImage

Saving printed documents from the Preview window

Any document (a graph or GDV image) that is formed in the program can be saved from the Print preview window. To do this press the button Save to file in the upper part of this window.

The type of file is Windows Enhanced Metafile by default (EMF extension), but you can also select Windows Bitmap (BMP extension).

It is advised to use the EMF format for saving pages, as, first of all, images occupy much fewer space on disk in this format than in BMP format. Secondly, when these images are scaled in documents (for example, in Microsoft Word) distortions are minimal.


CenterDetection

Determination of the glow center

The program determines the glow center automatically after loading GDV-images.

There are several calculation methods of glow center. To change the used method, press the button Center in the upper part of the GDV-image loading page, the window Center of the grow will show up.

Methods of automatic determination of the GDV-image glow centers:

  1. In the center of gravity – the location of the center is equal to geometric average of coordinates of all the points of GDV-image, the intensity of which is higher than the noise level.

  2. In the center of the image – the center of glow is the center of GDV-image (for example, image of 320 × 240 points will have center coordinates [160 , 120] ).

  3. In the center of inner contour – this variant of calculation of the center of GDV-image is specially designed for the GDV-images of fingers, its value corresponds to the center of inner contour of GDV-image glow.

  4. In the center of outer contour – outer contour of glow and its geometrical center is calculated.

  5. In the specified point – all fields of input of center coordinates are available.

  6. In the center of drop’s glow – gravity center of the fragment closest to the image center is chosen.

Press “OK” to apply the new method of the glow center correction. The center position of the GDV-images will change automatically.

If the image is of irregular character, or if the first frame of the image is distorted (doesn’t contain glow at all, or has very low brightness), manual correction of glow center might be required. In such case, please, follow the steps:.

  1. Turn on the display of sectors in the image using button [image] near the window select pseudo-coloring

  2. Place the cursor onto the point of cross-hairs of red lines, press left mouse button and, holding it, move the center in the necessary point, then release the button. In the process of moving the center, current values of coordinates of the glow center will be shown in the left lower corner of the image for user convenience.

The glow center is placed in the inner contour by default.


Introduction

The GDV Diagram program is designed to build the GDV diagram of the subject according to his/her GDV images registered with and without filter by means of the GDV Capture program. The GDV Diagram provides visualization and comparison of several GDV images as a graph or table. Additionally the program calculates the following parameters: Integer Area, Integer Entropy and Activation coefficient.

System requirements